--- drop TABLE --------- 请认真检查该脚本 -------------------
IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_BALANCE_STATE')
 DROP TABLE T_CAS_BALANCE_STATE;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_BALANCE_JOURNAL')
 DROP TABLE T_CAS_BALANCE_JOURNAL;

IF EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_BALANCE_CASH')
 DROP TABLE T_CAS_BALANCE_CASH;

